Brivio API reference
Custom hostnames

One custom hostname (scope: sites:read)

GET
/custom-hostnames/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Custom hostname id

Formatuuid

Response Body

OK

application/json
  1. response
data*
error*null
curl -X GET "https://example.com/custom-hostnames/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "domain": "string",    "target": "store",    "status": "pending_verification",    "ssl_status": "none",    "store_id": "7fe87115-950c-4ae8-bd7e-970406bc9ac0",    "website_id": "9a5872c2-0bf0-4c68-9c27-86a09b05bf66",    "verified_at": "2019-08-24T14:15:22Z",    "last_checked_at": "2019-08-24T14:15:22Z",    "last_error": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  },  "error": null}